#include<stdio.h>
int main()
{
	double a, b, c;
	printf ("azlae mosalas ra be tartib vared konid : ");
	scanf("%lf %lf %lf", &a, &b, &c);
	if(a == b && a == c)
		printf("\nmotasvi azla");
	else
		if(a == b || a == c || b == c)
			printf("\nmotasavi saghin");
		else
			printf("\nmokhtalef azla");
	getch();
}

